@charset "UTF-8";
/* FROALA LAYOUT STYLES */
.row .fr-dii{
    display:inline-block;
    *display:inline;
    *zoom:1;
}
.row .fr-fic{
    display: block;
    margin: 0 auto 20px auto;
}
.row .fr-fil{
    float:left;
    margin: 0 20px 20px 0;
}
.row .fr-fir{
    float:right;
    margin: 0 0 20px 20px;
}

/*.fr-video > * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    max-width: 100%;
    border: 0;
}*/
.fr-video {
    text-align: center;
    position: relative;
}
.fr-video.fr-dvb {
    display: block;
    clear: both;
}
.fr-video.fr-dvb.fr-fvl {
	text-align: left;
}
.fr-video.fr-dvb.fr-fvr {
    text-align: right;
}

.fr-img-caption .fr-img-wrap img {
	display: block;
	margin: auto;
	width: 100%;
	position: relative;
	max-width: 100%;
}